popup.addSeparator Adds a separator to a popup
Usage
popup.addSeparator [-q] <popupname:string> [<item_id:string> [<condition:string>]]
Description

Adds a separator (typically drawn as a straight line) to an already existing popup or nested popup named <popupname>. If you want to add an item to a nested popup, use the form "popup.addItem", for example, "channeltextview.myNestedItem". The separator is not selectable or clickable.
<item_id> is the optional item ID - if not specified, it will be generated automatically.
If <condition> is given, it is evaluated at popup.show call time and if the result is 0, the item is not shown in the physical popup.

Switches

-q | --quiet
Run quietly: don't print warning and errors

See also
defpopup, popup.show

Index, Commands